﻿.carousel-indicators-new {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -46px;
    z-index: 1;
    position: relative;
}

    .carousel-indicators-new li {
        list-style-type: none;
        margin: 0 0 0 9px;
        width: 10px;
        height: 10px;
        background-color: #c2c2c2;
        border-radius: 50%;
        cursor: pointer;
    }

        .carousel-indicators-new li.active {
            background-color: #707070;
        }

.carousel_margin {
    margin-bottom: 33px;
}

@media (min-width: 0px) and (max-width: 680px) {
    .carousel_margin {
        margin-bottom: -8px !important;
    }
}